@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');

@font-face {
font-family: 'Avenir LT Std 55 Roman';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 55 Roman'), url('../fonts/AvenirLTStd-Roman.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 55 Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 55 Oblique'), url('../fonts/AvenirLTStd-Oblique.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 35 Light';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 35 Light'), url('../fonts/AvenirLTStd-Light.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 35 Light Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 35 Light Oblique'), url('../fonts/AvenirLTStd-LightOblique.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 45 Book';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 45 Book'), url('../fonts/AvenirLTStd-Book.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 45 Book Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 45 Book Oblique'), url('../fonts/AvenirLTStd-BookOblique.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 65 Medium';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 65 Medium'), url('../fonts/AvenirLTStd-Medium.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 65 Medium Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 65 Medium Oblique'), url('../fonts/AvenirLTStd-MediumOblique.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 85 Heavy';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 85 Heavy'), url('../fonts/AvenirLTStd-Heavy.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 85 Heavy Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 85 Heavy Oblique'), url('../fonts/AvenirLTStd-HeavyOblique.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 95 Black';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 95 Black'), url('../fonts/AvenirLTStd-Black.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 95 Black Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 95 Black Oblique'), url('../fonts/AvenirLTStd-BlackOblique.woff') format('woff');
}



body {
	margin: 0;
	padding: 0;
	font-family:  Calibri;
	background: #999999
}

.main_wrapper {
    max-width: 1200px;
    padding: 40px 60px 60px;
    margin: 0 auto;
    background: #fff url(../Images/WafflePattern.png) no-repeat top right;
}

.logo_block {
	text-align: right;
	margin-right: 10%;

}

.apply_now_text {
	font-size: 60px;
	font-weight: 400;
}

h2.title_content {
	font-size: 30px;
	font-weight: 400;
}

input[type="text"],
input[type="email"],
input[type="number"] {
	border: 1px solid #000;
	border-radius: 25px;
	padding: 12px 18px;
	width: 100%;
	box-sizing: border-box;
	color: #818285;font-family:  'Avenir LT Std 55 Roman','Roboto', sans-serif;
}

::placeholder {
	/* Firefox, Chrome, Opera */
	color: #818285;
}

:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #818285;
}

::-ms-input-placeholder {
	/* Microsoft Edge */
	color: #818285;
}

.clear {
	clear: both;
}

.business_owner_block {
	padding-top: 10px;
}


/*hide the items when the select box is closed:*/
.select-hide {
	display: none;
}

.select-items div:hover,
.same-as-selected {
	background-color: rgba(0, 0, 0, 0.1);
}

select {
    border: 0 !important;
    /*-webkit-appearance: none;
	-moz-appearance: none;
	background: url(../images/select-arrow.png) no-repeat 95% 50% #ffffff;
	background-size: 12%;*/
    overflow: hidden;
    padding: 5px;
    font-size: 16px;
    text-indent: 0.01px;
    text-overflow: "";
    text-transform: uppercase;
    font-family: 'Avenir LT Std 55 Roman','Roboto', sans-serif;
}

.search_categories {
	padding: 0;
	background: #fff;
	border: 1px solid #000;
	position: relative;
	border-radius: 25px;
}

.search_categories .select {
	border-radius: 25px;
	width: 100%;
	overflow: hidden;
}

.search_categories .select select {
	background: transparent;
	line-height: 1;
	border: 0;
	border-radius: 0;
	width: 100%;
	position: relative;
	z-index: 10;
	font-size: 1em;
	padding: 13px 0 13px 18px;
}

.search_categories .select select.parsley-error {
	background-color: #F2DEDE;
	height: 42px;
}

    .search_categories .select select {
        background: url(../Images/arrow.png) no-repeat 88% center;
        width: 110%;
        background-size: 18px 18px;
        box-sizing: border-box;
        border-radius: 25px;
        font-size: 13px;
        color: #818285;
    }

.search_categories select:required:invalid {
	color: #818285;
}

.search_categories option[value=""][disabled] {
	display: none;
}

.search_categories option {
	color: #000;
}

.search_categories .parsley-errors-list {
	position: absolute;
}

.comment_box textarea {
	padding: 10px;
	margin-bottom: 15px;
	box-sizing: border-box;
	border: 1px solid #000;
	border-radius: 10px;
	height: 100px;
	width: 45%;
	resize: none;
	overflow: auto;
}

.button_block input[type="submit"] {
    background: #9d9fa2;
    border: 5px solid #f6b218;
    text-transform: uppercase;
    color: #fff;
    padding: 15px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    min-width: 160px;
    min-height: 56px;
    -webkit-appearance: none;
}

select:focus,
input:focus {
	outline: none;
}

/* New start 27 -06 Start */

/* Radio button convert to chech box start*/
[type="checkbox"]:checked,
[type="checkbox"]:not(:checked),
[type="radio"]:checked,
[type="radio"]:not(:checked){
    position: absolute; left: -9999px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label,
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label{       
    position: relative; cursor: pointer; line-height: 26px;  display: inline-block; margin: 0; height: 26px; width: auto; 
    padding-left: 32px; margin-right: 5px;
}
    [type="checkbox"]:checked + label:before,
    [type="checkbox"]:not(:checked) + label:before,
    [type="radio"]:checked + label:before,
    [type="radio"]:not(:checked) + label:before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 28px;
        height: 26px;
        border: 0;
        background: url("../Images/checkbox-img.jpg") no-repeat center;
    }
    [type="checkbox"]:checked + label:after,
    [type="checkbox"]:not(:checked) + label:after,
    [type="radio"]:checked + label:after,
    [type="radio"]:not(:checked) + label:after {
        content: '';
        width: 28px;
        height: 26px;
        background: url("../Images/checked-icon.png") no-repeat center;
        position: absolute;
        top: 0;
        left: 0;
        -webkit-transition: all 0.2s ease;
        transition: all 0.2s ease;
    }
[type="checkbox"]:not(:checked) + label:after,
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after,
[type="radio"]:checked + label:after{
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.business_type_wrapper{color: #808080;}
.business_type_wrapper .title{margin-bottom: 8px; font-size: 13.33px;}
ul.business_type_list{list-style: none; padding: 0; margin: 0; font-size: 13.333px;}
ul.business_type_list li{display: inline-block; margin-bottom: 8px;}
ul.business_type_list li.input_box{margin-right: 5px;}

.credit_application_wrapper .apply_now_text{margin: 0 0 90px;}
.owner_info_block .address_box,
.application_block .address_box{width: 66%;}

.application_block .city_block .search_categories .select select {
    background: url(../Images/arrow.png) no-repeat 88% center;
    width: 110%;
    background-size: 18px 18px;
}

.credit_application_wrapper .button_block input[type="submit"]{
    font-size: 18px; margin-top: 35px; min-width: 281px; min-height: 85px;}
.credit_application_wrapper.main_wrapper {
    background: #fff url(../Images/WafflePattern_new.png) no-repeat top right;
}
.credit_application_wrapper .logo_block{margin-right: 0;}
.credit_application_wrapper .logo_block img{max-width: 100%;}
/* New start 27 -06 End */


@media screen and (max-width: 767px) {
	.main_wrapper {
		padding: 40px 20px;
		background-size: 90%;
	}

	h1.apply_now_text {
		font-size: 42px;
		margin-bottom: 10px;
	}

	h2.title_content {
		font-size: 24px;
	}

	.comment_box textarea {
		width: 100%;
	}

	.logo_block {
		text-align: center;
		margin-right: 0;
	}
}
.overlay {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999999999;
    background: rgba(3, 12, 23, 0.7);
    height: 100%;
    width: 100%;
}

#loading-img {
    /*background: url(../images/loader4.gif) center center no-repeat;*/
    background: url('../Images/loader4.gif') center center no-repeat;
    height: 100%;
    z-index: 20;
}
